body.record { background-color: #FFFF99; }
p
{
	font-family: Lucida Grande, Verdana, 'Trebuchet MS', Arial, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
}

p.norm
{
	font-family: Lucida Grande, Verdana, 'Trebuchet MS', Arial, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
}

p.indent
{
	font-family: Lucida Grande, Verdana, 'Trebuchet MS', Arial, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	margin: 0 0 0 2em;
}

.listnum
{
	position: relative;
	top : -.3em;
}

td
{
	font-family: Lucida Grande, Verdana, 'Trebuchet MS', Arial, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
}

td.rec
{
	font-family: Lucida Grande, Verdana, 'Trebuchet MS', Arial, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
}

p.heading
{
	font-family: Lucida Grande, Verdana, 'Trebuchet MS', Arial, sans-serif;
	font-size: 12pt;
	line-height: 16pt;
}

p.small
{
	font-family: Lucida Grande, Verdana, 'Trebuchet MS', Arial, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
}

td.small
{
	font-family: Lucida Grande, Verdana, 'Trebuchet MS', Arial, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
}